%1 (%2 bytes)=%1 (%2 바이크)
%1 Articles, %2 Folders=%1개 문서, %2개 폴더
%1 Properties=%1 속성
%1, ... Properties=%1, ... 속성
&Accessed:=방문시간(&A):
&Add License...=라이센스 추가(&A)...
&Browse...=
&Buy...=구매하기(&B)...
&Change User...=
&Config...=
&Created:=만든시간(&C):
&Database:=데이터베이스(&D)
&Delete=삭제
&Delete All Data=
&Enable version control for articles.=
&Enter password of %1:=%1의 비밀번호 입력(&E):
&Enter Serial Number...=시리얼 넘버를 입력(&E)...
&File name:=파일명(&F):
&File Type:=파일유형(&F):
&Get CyberArticle Professional...=
&Keywords:=키워드(&K):
&Labels:=라벨(&L):
&Left only one copy per day.=
&Licenses...=라이센스(&L)...
&Modified:=수정시간(&M):
&Name:=이름:
&Open other articles by using the saved passwords.=
&Owner:=소유자(&O):
&Please enter password of CyberArticle:=CyberArticle 비밀번호 입력(&P):
&Save password.=비밀번호 저장(&S)
&Select new user:=새 사용자 선택(&S):
&Select...=선택(&S)...
&Serial Number:=시리얼 넘버(&S):
&Title:=제목(&T):
&URL:=URL(&U):
&User name(Optional):=사용자명(임의)(&U):
&View log...=로그파일(&V)...
&View...=
About CyberArticle=CyberArticle 정보
Add a License=
An attachment name cannot contain any of the following characters:?:\n,/\\=
Are you sure you want to delete user [%1]?=사용자 [%1]를 삭제하시겠습니까?
Article Count=
Attributes=
Autho&r:=저자(&R):
Buy...=구매하기...
Can't compact this book because the database system does not support this operation.=
Cancel=취소
Change User=사용자 변경
Cl&ass:=분류(&A):
Co&mments=
Comments=
Compact No&w=
Compacting=압축중
Con&tains:=포함(&T):
Copying Nodes=
CyberArticle=
CyberArticle can not find the Firefox installation path.\n\nIn order to install CyberArticle Firefox Extension. you should specify the Firefox installation path.=
CyberArticle Enterprise=CyberArticle Enterprise
CyberArticle Personal=CyberArticle Personal
CyberArticle Professional=CyberArticle Professional
Database=
Date=
Decrypt=암호화 해제
Deleting Nodes=
Do you want to delete all the history data?=
Do you want to delete the selected history?=
Enter Serial Number=시리얼 넘버를 입력하십시요.
Enter Serial Number...=시리얼 넘버 입력...
Failed to compact this book.=서적압축 실패
Failed to delete the history!=
Failed to recover the article!=
Failed to save images, click here to view details.=
Failed to view the history!=
Fil&e size:=파일크기(&E):
Firefox installation &path:=
For the articles with the identical password, the password is not required to be entered repeatedly.=
General=일반
Get CyberArticle Professional...=CyberArticle Professional 구하기...
History=
History &Comments:=
History Data=
http://www.WizBrother.com/=
Install CyberArticle Firefox Extension=
Key=
License=라이센스
Licenses=라이센스
Loca&tion:=위치(&T):
Moving Nodes=
Name=이름
Next time this article is opened, the password is not required to be entered any more.\n(Notice: All the saved passwords will be cleared when the program is closed.)=
Not registered=미등록
Notice: CyberArticle will decrypt the other articles by using the input passwords.=주의：CyberArticle은 입력한 비밀번호로 기타 문서 암호화 해제를 합니다.
Number of users=
OK=확인
Options=옵션
Owner=
Password=비밀번호
Password of article=문서 비밀번호
Please restart CyberArticle to validate the Serial Number!=CyberArticle를 다시 실향하여 시리얼 넘버 검증을 완료하십시요.
Reduces the size of your book file=파일크기 줄이기
Saving Nodes Position=
Select Firefox installation path:=
Set as &Current=
Si&ze:=크기(&Z):
Size=크기
Succeeded to compact this book.=서적압축이 완료되었습니다.
Successful recover the article!=
support@wizbrother.com=
This e-book is produced by CyberArticle. Click here to download CyberArticle. <br />The registered version will not display this message.=
This function is available only for Registered Users.\n\nClick ""Buy"" to buy a Serial Numbe. Or, click ""Enter Serial Number"" in case that you have already a Serial Number.=
This function is available only in CyberArticle Professional.\n\nClick ""Get CyberArticle Professional"" to view details.=
This operation will take several minutes, please wait...=현재 작업완료까지 몇분간이 소요됩니다. 잠시만 기다려 주십시요...
This software is licensed to:\n%1\n%2=
Type=종류
Unknown=알수없음
URL=
User Name=
Users=사용자
Value=
Version=
Version 5.3 (%1)=
Version Control=
Version Control is disabled.=
Version Control is enabled.=